Subject: Re: bug#51197: 28.0.50; [PATCH] get process-async-https-with-delay to pass

From: dick <[email-masked]>
Date: Thu, 14 Oct 2021 18:50:24 -0400

> Well, I see your point -- this test isn't about testing security stuff

My larger point is `make check` fails as of October 13 because some
certificate in the ELPA tls chain has fallen out of favor with the notoriously
capricious security gods.

It's becoming increasingly obvious to me that I'm the only person in the
emacsverse who regularly runs `make check`, as no one else, including the
maintainers, seems to notice `make check` failures as quickly as I do.